@charset "UTF-8";

/* Reset Css */
body,form,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,input,button,blockquote,th,td{margin:0;padding:0;font-size:12px;line-height:1.3em;font-family:굴림,gulim,AppleGothic,Arial,Helvetica,Clean,Sans-serif;-webkit-text-size-adjust:none;}
body{text-align:center;}
table{border-collapse:collapse;border-spacing:0;}
em,cite,address,dfn,var{font-style:normal;}
dl,ul,ol{list-style:none;}
img{border:0;vertical-align:middle;}
a{color:#666;text-decoration:none;}
a:hover{text-decoration:underline;}
fieldset{border:0;}
hr,caption{display:none;}
h1,legend{visibility:hidden;width:0;height:0;line-height:0;overflow:hidden;position:absolute;top:-10000px;}
select{font-size:12px;font-family:굴림,gulim,AppleGothic,Arial,Helvetica,Clean,Sans-serif;}
button{background:none;border:none;cursor:pointer;}


#doc{text-align:left;margin:0 auto;color:#666;}
.list_cr,.list_cr a{color:#333 !important;}

.hidden{visibility:hidden;width:0;height:0;line-height:0;overflow:hidden;position:absolute !important;top:-10000px;}
.cfx{clear:both;zoom:1;}
.cfx:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

#ad_text02{position:relative;height:15px;text-align:left;}
#ad_text02 ul li{height:16px;overflow:hidden;background:url(http://images.joins.com/ui_joins/news10/common/u_ad_arrow.gif) 0 2px no-repeat;padding-left:13px;line-height:18px;font:14px 돋움, Dotum,AppleGothic,Arial,Helvetica,Clean,Sans-serif;zoom:1;}
